Module modCallRetrieveResults
    ' This is a Console Application which will call the constructor
    ' of the RetrieveResultsSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myHL7ResultsSample As New RetrieveResultsSample()
        Console.WriteLine("Press enter to close this window.")
        Console.Read()
    End Sub
End Module
